Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useconquest.com/v1/members/{memberId} \ --header 'Authorization: Bearer <token>'
{ "member": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "firstName": "<string>", "lastName": "<string>", "primaryEmail": "<string>", "emails": [ "<string>" ], "phones": [ "<string>" ], "jobTitle": "<string>", "avatarUrl": "<string>", "language": "<string>", "country": "<string>", "tags": [ "<string>" ], "level": 123, "pulse": 123, "source": "<string>", "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "firstActivity": "2023-11-07T05:31:56Z", "lastActivity": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Get a member from your workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Show child attributes